.form-request-dataset {
  .panel {
    margin-bottom: 0;

    .panel-body {
      padding: 40px 60px;
    }

    .title {
      color: #0753a6;
      font-weight: bold;
      margin-bottom: 20px;
    }

    .radio-inline {
      input {
        margin-top: 6px;
      }
    }
  }

  .panel-identity {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  .panel-information {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 0;
  }
}
